/* Horizontal Carousel */
#horizontal_carousel {
  float: left;
  width: 902px;
  margin-bottom: 10px;
  position: relative;
}

#horizontal_carousel .container {
  float: left;
  width: 835px;
  position: relative;    
  overflow: hidden;
}

#horizontal_carousel ul {
  margin: 0;
  padding:0;
  width: 100000px;
  position: relative;
  top: 0;
  left: 0;
}                      

#horizontal_carousel ul li {
  width: 175px;
  text-align: center; 
  list-style:none;   
  float:left;
  margin-right:5px;
}

#horizontal_carousel .previous_button {
  float:left;  
  width: 32px;
  height: 175px;
  background: url(/images/left.gif);
  z-index: 100;
  cursor: pointer;
}

#horizontal_carousel .previous_button_over {
  background: url(/images/left_over.gif);
}

#horizontal_carousel .previous_button_disabled {
  background: url(/images/left_disabled.gif);
  cursor: default;
}

#horizontal_carousel .next_button {
  float:left;  
  width: 32px;
  height: 175px;
  background: url(/images/right.gif);
  z-index: 100;
  cursor: pointer;
}

#horizontal_carousel .next_button_over {
  background: url(/images/right_over.gif);
}

#horizontal_carousel .next_button_disabled {
  background: url(/images/right_disabled.gif);
  cursor: default;
}



#horizontal_carousel img {
	  /* for IE */
  filter:alpha(opacity=50);
  /* CSS3 standard */
  opacity:0.5;
}


#horizontal_carousel img:hover {
	  /* for IE */
  filter:alpha(opacity=100);
  /* CSS3 standard */
  	opacity:1;
	-webkit-transition: opacity;
	-webkit-transition-timing-function: ease-in;
	-webkit-transition-duration: 300ms;
	
	-moz-transition:opacity 0.3s ease-in;

}


